<!DOCTYPE html>
  <html>
    <head>
        <meta charset="utf-8" />
        <title>2048</title>
        <link rel="stylesheet" type="text/css" href="MonStyle.css" />
    
    </head>
       <body>
        
         <div id="entête">
           
            <header>
               <marquee behavior="scroll">Bienvenue sur le site du 2048</marquee>
                 </div>
                 
                   <nav>
                       <ul>
                         <li> <a href="accueil.html">Accueil</a> 
                         </li>
                         <li> <a href="regles.html">Règles</a> 
                         </li>
                         <li> <a href="monprojet.html">Mon projet</a> 
                         </li>
                       </ul>
                  </nav>

             </header>

       <div id="partieprincipaleaccueil">


        <p> Hey! bienvenue sur mon site crée spécialement pour le projet tutoré du jeu 2048.<br /> </p><h3> <strong>1\ Présentation du jeu 2048</strong> </h3> <p> Si vous ne connaissez pas ce jeu, et bah ça tombe bien vous avez atteri sur le site qu'il vous faut. Voici un petit aperçu du jeu: <br /> <img src="2048.png"> <br /> Pour jouer au 2048 il faut utiliser les touches haut,bas,gauche et droite du clavier: <br /> <img src="touches.png"> <br /> Pour comprendre un peu mieux le jeu ou même si vous êtes curieux et que vous voulez connaître comment j'ai procédé pour programmer ce jeu, je vous invite à vous rediriger vers les deux pages suivantes. <br /> Mais vous pouvez aussi télécharger le jeu directement grâce au lien suivant. <br /><a href="2048.py" download="2048.py">Télécharger le jeu </a></p>
       

         </div>

  
         <div id="lien1">
            <p>
              <a href="regles.html">
                Pour apprendre à jouer viens par là
            </a>
          </p> 
          </div>
            
            <div id="lien2">
             <p>
              <a href="monprojet.html">
                Pour en savoir un peu plus sur le code c'est par ici
            </a>
          </p>
          </div>


    
           <center>
               
               <div id="footer">
               <p> Copyright © 2020 All rights reserved </p>
               </div>
          
           </center>

      </body>
    
  </html>
  
  	 